a.sidebar_button {
    background: none repeat scroll 0 0 #DDDDDD;
    color: black;
    cursor: pointer;
    font-size: 11px;
    padding: 3px;
}
#room {
    background-color: #FFFFFF;
    border-bottom: 0px solid #777777;
    padding: 10px 0;
}
#logo {
    padding: 0px 0 5px 0;
}
a {
    color: #006666;
    text-decoration: none;
}
.tabsA a.on, .tabsA a:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #ca3827;
}
.tags a, span.tag {
    background-color: #dddddd;
    color: #444444;
}
.tags a:hover {
    background-color: #ca3827;
    color: #ffffff;
}
.boxC {
    background: none repeat scroll 0 0 #efefef;
    border-color: #EEEEEC #A9ACA5 #BABDB6 #EEEEEC;
    border-style: solid;
    border-width: 1px;
    margin-bottom: 8px;
    padding: 10px;
}

#top {
    background-color: #FFFFFF;
    height: 20px;
    padding: 6px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}

#navBar .nav a {
    background-color: #006666;
    border-color: #888888 #888888 -moz-use-text-color;
    border-style: solid;
    margin-bottom: 10px;
    border-width: 1px;
    color: white;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    line-height: 30px;
    margin-left: 10px;
    padding: 0 12px 3px;
    text-decoration: none;
}

#navBar .nav a.special {
    background-color: #ca3827;
    color:  white;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

#navBar .nav a:hover {
    text-decoration: underline;
}

#navBar .nav a.on {
    background: #FFFFFF;
    border: 1px solid #006666;
    color: #006666;
    font-weight: bold;
    height: 24px;
    line-height: 28px;
    text-decoration: none;
}

#nav_ask {
    background: #FFFFFF;
    border: 1px solid #ca3827;
    color: #ca3827;
    font-weight: bold;
    height: 24px;
    line-height: 28px;
    text-decoration: none;
}

#searchBar {
    background-color: #efefef;
    border-color: #EEEEEC #A9ACA5 #BABDB6 #EEEEEC;
    border-style: solid;
    border-width: 1px;
    padding-top: 6px;
    padding-bottom: 4px;
    width: 988px;
}

#ground {
    background: none repeat scroll 0 0 #EEEEEE;
    border-top: 1px solid #000000;
    padding-bottom: 1px;
    padding-top: 10px;
    text-align: center;
    width: 100%;
}
